# Uses of Class
org.codehaus.janino.util.ClassFile.StackMapTableAttribute.ObjectVariableInfo

Packages that use ClassFile.StackMapTableAttribute.ObjectVariableInfo
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.StackMapTableAttribute.ObjectVariableInfo in org.codehaus.janino.util

Methods in org.codehaus.janino.util that return ClassFile.StackMapTableAttribute.ObjectVariableInfo
Modifier and Type
Method
Description
`ClassFile.StackMapTableAttribute.ObjectVariableInfo`
ClassFile.`newObjectVariableInfo(String fieldDescriptor)`